Debian Bug report logs - #212108
ITA: dxpc -- a differential X protocol compressor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 22 Sep 2003 04:18:19 UTC

Owned by: qjb@debian.org

Severity: normal

Fixed in version dxpc/3.8.2-2

Done: Jay Berkenbilt <qjb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#212108; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Joe Reinhardt <jmr@debian.org>
Subject: O: dxpc -- a differential X protocol compressor
Date: Mon, 22 Sep 2003 14:09:49 +1000
Package: wnpp
Severity: normal

The current maintainer of dxpc, Joe Reinhardt <jmr@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: dxpc
Binary: dxpc
Version: 3.8.0-5
Priority: optional
Section: non-free/x11
Maintainer: Joe Reinhardt <jmr@debian.org>
Build-Depends: debhelper, liblzo-dev, xlibs-dev
Architecture: any
Standards-Version: 3.2.1.0
Format: 1.0
Directory: pool/non-free/d/dxpc
Files: 2b360766dcff5f213df40cac6767c4bf 900 dxpc_3.8.0-5.dsc
 4a1ad49f36cde1d1c94c04fc869b43c3 125205 dxpc_3.8.0.orig.tar.gz
 081d25f55aab024c8ca909420d8a3f8b 2456 dxpc_3.8.0-5.diff.gz

Package: dxpc
Priority: optional
Section: non-free/x11
Installed-Size: 181
Maintainer: Joe Reinhardt <jmr@debian.org>
Architecture: i386
Version: 3.8.0-5
Depends: libc6 (>= 2.2.3-7), liblzo1, libstdc++2.10-glibc2.2 (>= 1:2.95.4-0.010810)
Filename: pool/non-free/d/dxpc/dxpc_3.8.0-5_i386.deb
Size: 81650
MD5sum: b66b842107def11d74c100f9530115e7
Description: a differential X protocol compressor
 dxpc is an X protocol compressor designed to improve the
 speed of X11 applications run over low-bandwidth links
 (such as dialup PPP connections).    The executable in this package
 can run as either a client or a server.
 .
 For this package to be useful, you need to have a compiled dxpc executable
 running on another computer.  If the other computer is a non-debian
 machine, you  may need to obtain the dxpc archive from ftp.x.org
 and compile it yourself for the non-debian computer.  Precompiled
 binaries for many systems are available from http://www.vigor.nu/dxpc/.
 .
 For more information on dxpc, see http://www.vigor.nu/dxpc/.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#212108; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <ejb@ql.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 212108@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <ejb@ql.org>
To: 212108@bugs.debian.org
Subject: I may adopt dxpc
Date: Mon, 14 Feb 2005 15:52:34 -0500
I may adopt dxpc since I use it.  I'll deal with this after by debian
account gets created which should probably be any day now.

-- 
Jay Berkenbilt <ejb@ql.org>
http://www.ql.org/q/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#212108; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <qjb@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 212108@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <qjb@debian.org>
To: 212108@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: dxpc
Date: Tue, 22 Feb 2005 21:19:24 -0500
retitle 212108 ITA: dxpc -- a differential X protocol compressor
owner 212108 qjb@debian.org
thanks

I intend to adopt dxpc since I use this package.  The package appears
to be in good shape -- it is stable and no longer being actively
developed upstream, we have the latest version, and there are no open
bugs.  Still, I'll adopt this anyway as an indicator that it should
not be a candidate for removal.  I'll do a new upload this weekend if
not sooner.

-- 
Jay Berkenbilt <qjb@debian.org>



Changed Bug title. Request was from Jay Berkenbilt <qjb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as qjb@debian.org. Request was from Jay Berkenbilt <qjb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jay Berkenbilt <qjb@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 212108-close@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <qjb@debian.org>
To: 212108-close@bugs.debian.org
Subject: Bug#212108: fixed in dxpc 3.8.2-2
Date: Thu, 24 Feb 2005 19:17:15 -0500
Source: dxpc
Source-Version: 3.8.2-2

We believe that the bug you reported is fixed in the latest version of
dxpc, which is due to be installed in the Debian FTP archive:

dxpc_3.8.2-2.diff.gz
  to pool/main/d/dxpc/dxpc_3.8.2-2.diff.gz
dxpc_3.8.2-2.dsc
  to pool/main/d/dxpc/dxpc_3.8.2-2.dsc
dxpc_3.8.2-2_i386.deb
  to pool/main/d/dxpc/dxpc_3.8.2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 212108@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jay Berkenbilt <qjb@debian.org> (supplier of updated dxpc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 24 Feb 2005 18:45:31 -0500
Source: dxpc
Binary: dxpc
Architecture: source i386
Version: 3.8.2-2
Distribution: unstable
Urgency: low
Maintainer: Jay Berkenbilt <qjb@debian.org>
Changed-By: Jay Berkenbilt <qjb@debian.org>
Description: 
 dxpc       - a differential X protocol compressor
Closes: 212108
Changes: 
 dxpc (3.8.2-2) unstable; urgency=low
 .
   * New Maintainer (Closes: #212108)
   * This package was already in good shape; adopting to prevent its
     removal from the archive.
Files: 
 d7245c78fdf26f8b95d4df392c440103 566 x11 optional dxpc_3.8.2-2.dsc
 1bfb8f3743207fe25fc4d5924ac7878d 4529 x11 optional dxpc_3.8.2-2.diff.gz
 8935465e3dca2d73c7844b5874779246 91086 x11 optional dxpc_3.8.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCHmzvEBVk6taI4KcRAiP9AKCTbSraVYPgEhJ0M4DdUbntgvEMZgCdHVHc
b2ddEaHOuw5jxbC+yK3gRz0=
=Rqjn
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:35:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.